<?xml version="1.0" encoding="utf-8"?>
<choice xmlns="http://relaxng.org/ns/structure/1.0">
  <element name="verboten">
    <notAllowed/>
  </element>
  <element name="ok">
    <empty/>
  </element>
</choice>
